
/* Class = "NSWindow"; title = "Duplicar con filas y columnas"; ObjectID = "5"; */
"5.title" = "Duplicar con filas y columnas";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Las copias serán completamente independiente de su fuente."; ObjectID = "8"; */
"8.ibShadowedToolTip" = "Las copias serán completamente independiente de su fuente.";

/* Class = "NSButtonCell"; title = "Sólo copias físicas"; ObjectID = "8"; */
"8.title" = "Sólo copias físicas";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Las copias virtuales comparte casi todo con su fuente."; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Las copias virtuales comparte casi todo con su fuente.";

/* Class = "NSButtonCell"; title = "Sólo copias virtuales"; ObjectID = "9"; */
"9.title" = "Sólo copias virtuales";

/* Class = "NSBox"; title = "Copias"; ObjectID = "10"; */
"10.title" = "Copias";

/* Class = "NSBox"; title = "Modo de copia"; ObjectID = "14"; */
"14.title" = "Modo de copia";

/* Class = "NSTextFieldCell"; title = "Número de columnas:"; ObjectID = "35"; */
"35.title" = "Número de columnas:";

/* Class = "NSTextFieldCell"; title = "Distancia horizontal:"; ObjectID = "36"; */
"36.title" = "Distancia horizontal:";

/* Class = "NSTextFieldCell"; title = "Distancia verticall:"; ObjectID = "37"; */
"37.title" = "Distancia verticall:";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "41"; */
"41.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "42"; */
"42.title" = "OK";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "43"; */
"43.title" = "Radio";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca el número de columnas deseadas aquí."; ObjectID = "47"; */
"47.ibShadowedToolTip" = "Introduzca el número de columnas deseadas aquí.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "48"; */
"48.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca la distancia horizontal de copias a la fuente. Valores negativos colocan copias a la izquierda, valores positivos colocan copias a la derecha."; ObjectID = "49"; */
"49.ibShadowedToolTip" = "Introduzca la distancia horizontal de copias a la fuente. Valores negativos colocan copias a la izquierda, valores positivos colocan copias a la derecha.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "50"; */
"50.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca la distancia vertical de copias a la fuente. Valores negativos colocan copias a la encima, valores positivos colocan copias a la debajo."; ObjectID = "51"; */
"51.ibShadowedToolTip" = "Introduzca la distancia vertical de copias a la fuente. Valores negativos colocan copias a la encima, valores positivos colocan copias a la debajo.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "52"; */
"52.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "Número de filas:"; ObjectID = "58"; */
"58.title" = "Número de filas:";

/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca el número de filas deseadas aquí."; ObjectID = "59"; */
"59.ibShadowedToolTip" = "Introduzca el número de filas deseadas aquí.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "60"; */
"60.title" = "0";

/* Class = "NSTextFieldCell"; title = "Duplicar con filas y columnas"; ObjectID = "64"; */
"64.title" = "Duplicar con filas y columnas";
